lastAccountName: KNGTM
timestamps:
  login: 1552212514171
  logout: 1552212567985
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1269.5
  y: 82.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: 2032.9601332819775
  y: 65.0
  z: 1576.3546846268787
  yaw: -128.70003
  pitch: 23.999998
